.container {
    flex-wrap: wrap;
}

/* Contenido Pagina */

.contenido_pagina {
    flex-wrap: wrap;
}

.introduccion {
    font-size: 1em;
    padding-bottom: 2em;
    padding-top: 3em;
    padding-left: 0;
    color: #032E62;
}

.container-resultats{
    max-width:1300px;
}

.tablas {
    justify-content: flex-start;
    width: 100%;
    flex-wrap: wrap;
    color: #334862;
    margin-top: 39px;
}

.tabla {
    background-color: #ebebeb;
    width: 100%;
}

.fondoDiff {
    background-color: #FFFFFF;
}

table {
    background-color: #F7F7F7;
    border-radius: 5%;
    width: 100%;
    min-width: 510px;
}

.UltimosP tr td {
    color: #334862;
    border-color: #F7F7F7;
}

    .UltimosP tr td.highlighted {
        background-color: #F7D430;
    }


.UltimosP tr th {
    color: #334862;
}

tr {
    justify-content: space-around;
    margin: 1.5em;
    text-align: left;
}


td {
    justify-content: space-around;
}

.UltimosP.table-striped > tbody > tr:nth-of-type(odd) > * {
    background-color: #F7F7F7;
    --bs-table-bg-type: 1.0;
}

.marcador {
    width: 50px;
}

th {
    text-align: left;
}


tbody {
    width: 100%;
}

.UltimosP {
    font-size: 14px;
    margin-bottom: 0px;
}

.blue {
    color: #032E62;
}

.fondoColor td {
    background-color: #F7D430;
}

.div_table_resultats {
    width: 100%;
    background-color: #F7F7F7;
    padding-top: 40px;
    padding-bottom: 30px;
    padding-left: 15px;
    padding-right: 15px;
    border-radius: 12px;
    margin-top: 12px;
}

.table > :not(caption) > * > * {
    border-bottom-width: 0px;
}

.p_title_resultats {
    font-size: 36px;
}


/* Estados */

.partidos_caja {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-wrap: wrap;
    width: 100%;
    height: 260px;
    border: 1px solid #E0E0E0;
    border-radius: 12px;
    margin-top: 66px;
    margin-bottom: 120px;
    margin-left: 0px;
    margin-right: 0px;
}

.ultimos {
    background-color: #F7D430;
}

.texto_proximos {
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 2;
}

.texto_ultimos {
    color: #FFFFFF;
    font-size: 34px;
}

.texto_fondo {
    font-size: 92px;
    opacity: 0.18;
    color: #FFFFFF;
    position: absolute;
}

.proximo {
    color: #01152C;
    opacity: 0.03;
}

.div_resultats_pdf {
    width: -webkit-fill-available;
}

.top_resultats {
    min-height: 289px;
    background-color: #172961;
    display: flex;
    align-content: center;
    flex-wrap: wrap;
}

.img_top_resultats {
}

.title_resultats {
    width: 100%;
}

.partidos_caja {
    position: relative;
}

#loading {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
    background: #bbbbbb;
    z-index: 99999;
    opacity: 0.5;
    cursor: default;
    pointer-events: none;
    justify-content: center;
    align-items: center;
}


@media (max-width: 767px) {
    .title_resultats {
        font-size: 36px;
    }

    .tablas {
        margin-top: 0px;
    }

    .p_title_resultats {
        margin-top: 36px !important;
        margin-bottom: 30px !important;
        margin-left: 27px !important;
        margin-right: 27px !important;
        font-size: 18px;
    }

    .div_table_resultats {
        margin-top: 0px;
    }

    .partidos_caja {
        margin-top: 48px;
        margin-bottom: 60px;
        height: 189px;
    }

    .texto_fondo {
        font-size: 62px;
    }

    .texto_ultimos {
        font-size: 27px;
    }
}

@media (max-width: 375px) {
    .title_resultats {
        max-width: 300px;
    }
}



/*#region PATROCINADORES*/
.Patro {
    padding-top: 66px;
    padding-bottom: 10px;
}

    .Patro .items {
        row-gap: 45px;
        column-gap: 59px;
        align-items: center;
    }

        .Patro .items img {
            max-height: 50px;
            width: auto;
            height: auto;
        }

        .Patro .items .col {
            width: fit-content;
        }

.ocultoPatro {
    padding: 20px 0;
}

    .ocultoPatro .carousel-container {
        width: 100%;
    }

        .ocultoPatro .carousel-container .swiper-slide {
            /*padding-left: 15px;*/
            display: flex;
            align-items: center;
            justify-content: center;
        }
/*#endregion PATROCINADORES*/